@charset "utf-8";
/* CSS Document */

/*........../ トップ画像 /..........*/
.about_top_img {
	position: relative;
	margin-top: 40px;
}
.about_top_img .align {
	width: 245px;
	height: 295px;
	position: relative;
}
.about_top_img h2 {
	display: none;
	width: 245px;
	text-align: center;
	position: absolute;
	bottom: 20px;
}
.about_top_img .align:hover h2 {
	display: block;
}
.about_top_img .align:hover img {
	opacity: 40%;
}

/*........../ 内容 /..........*/
.about {
	padding-bottom: 20px;
}
.about .align:first-child {
	background: #f9f9f9;
	margin: 10px 0;
}

/*........../ 特定商取引に基づく表記 /..........*/
#act {
	padding-top: 100px;
}
#act h2 {
	margin-bottom: 50px;
}
#act table {
	border: none;
	border-collapse: collapse;
}
#act table th {
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-top: #deb100 2px solid;
	text-align: left;
	font-size: 1.4rem;
	width: 200px;
	padding: 30px 30px 50px 0;
	vertical-align: top;
}
#act table td {
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-top: #050505 1px solid;
	font-size: 0.9rem;
	line-height: 3.5ex;
	padding: 35px 0 50px 30px;
}